@charset "UTF-8"; 
/*	fomer style */




/* 981以上1440以下、PC */
@media screen and (min-width:1101px){
	
	



	#former_deans .article p.sub{
	color: #A8A8A8;
	font-size: 12px;
	padding: 10px 0;
	}
	#former_deans #mapcanvas label { width: auto; display:inline; }
	#former_deans #mapcanvas img { max-width: none; }
	/*.gmnoprint{ display:none!important; }*/
	
	#former_deans ul.clmlist{
		overflow:hidden;
		margin:0 -20px 30px -20px;
	}
	
	#former_deans ul.clmlist.arrange li{
		width: 20%;
		padding:0 20px 30px 20px;
		float:left;
		line-height:1.4;
		box-sizing:border-box;
	}
	#former_deans ul.clmlist li .cmsLImg{
		position: relative;
	}
	#former_deans ul.clmlist li .cmsLImg img{
		vertical-align:bottom;
		width:100%;
	}
	#former_deans ul.clmlist li .cmsLTxt{
		height: 150px;
		padding:15px 20px;
		background:#fff;
	}
	#former_deans ul.clmlist li .img_text{
		position: absolute;
		 font-size:70%; 
		 color: #FFFFFF; 
		 text-align: right; 
		 bottom: 5px;
		 right: 5px;
		 padding-left: 5px;
		 }
	#former_deans ul.clmlist li .cmsLTxt .name{
		border-bottom:1px solid #B5B5B5;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	#former_deans ul.clmlist li .cmsLTxt .name span{
		font-size: 80%;
	}
	#former_deans ul.clmlist li .cmsLTxt .deta{
		font-size: 80%;
		line-height: 1.4em;
	}
	#former_deans ul.clmlist li .cmsLTxt .deta span{
		color: #A8A8A8;
	font-size: 12px;
		padding-right: 5px;
		display:block;
	}
	#former_deans ul.clmlist li a{
		display:block;
		color:#141414;
	}
	
	
	 #former_deans .link{
		color: #125c8b;
		background:url(../images/common/icon_right_search.png) no-repeat left ;
		padding:0 20px 0 10px;
		display:block;
		float: right;
		margin: 0 0 20px 10px;
	}	
	#former_deans .link a:hover{
		color:#3c8bbd;	
	}
	
	/*	//former_deans style */
		
}



/* 641以上980以下、タブレット */
@media screen and (min-width:700px) and (max-width:1100px){
	
	
	
	#former_deans .article p.sub{
	color: #A8A8A8;
	font-size: 12px;
	padding: 10px 0;
	}
	
	#former_deans ul.clmlist{
		overflow:hidden;
		margin:0 -20px 30px -20px;
	}
	
	#former_deans ul.clmlist.arrange li{
		width: 20%;
		padding:0 20px 30px 20px;
		float:left;
		line-height:1.4;
		box-sizing:border-box;
	}
	#former_deans ul.clmlist li .cmsLImg{
		position: relative;
	}
	#former_deans ul.clmlist li .cmsLImg img{
		vertical-align:bottom;
		width:100%;
	}
	#former_deans ul.clmlist li .cmsLTxt{
		height: 150px;
		padding:15px 20px;
		background:#fff;
	}
	#former_deans ul.clmlist li .img_text{
		position: absolute;
		 font-size:70%; 
		 color: #FFFFFF; 
		 text-align: right; 
		 bottom: 5px;
		 right: 5px;
		 padding-left: 5px;
		 }
	#former_deans ul.clmlist li .cmsLTxt .name{
		border-bottom:1px solid #B5B5B5;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	#former_deans ul.clmlist li .cmsLTxt .name span{
		font-size: 80%;
	}
	#former_deans ul.clmlist li .cmsLTxt .deta{
		font-size: 80%;
		line-height: 1.4em;
		
	}
	#former_deans ul.clmlist li .cmsLTxt .deta span{
		color: #A8A8A8;
	font-size: 12px;
		padding-right: 5px;
		display:block;
	}
	#former_deans ul.clmlist li a{
		display:block;
		color:#141414;
	}
	
	#former_deans .link{
		color: #125c8b;
		background:url(../images/common/icon_right_search.png) no-repeat left ;
		padding:0 20px 0 10px;
		display:block;
		float: right;
		margin: 0 0 20px 10px;
	}	
	#former_deans .link a:hover{
		color:#3c8bbd;	
	}
	
	
}

/* 640以下、SP */
@media screen and (max-width:700px){

	
	#former_deans {
		padding:25px 25px 0 25px;
		width: 100%;
		box-sizing:border-box;
	}
	#former_deans .single{
	padding: 10px 0;
	background: #fff;
	width: 100%;
	}
	#former_deans .list{
	margin-bottom:30px;
	width: 100%;
	
	}
	#former_deans  h2{
		margin-left:0;
		font-weight:bold;
	}
	#former_deans  h3{
		font-weight:bold;
	}
	#former_deans img{
		width:100%;
	}
	#former_deans .article p{
		line-height:1.8;
		font-size:13px;
		margin:0;
	}
	#former_deans .article p.sub{
	color: #A8A8A8;
	font-size: 12px;
	padding: 10px 0;
	}
	
	#former_deans ul.clmlist{
		border-top:1px solid rgba(0,0,0,0.2);
		margin-bottom:50px;
	}
	#former_deans ul.clmlist li{
		overflow:hidden;
		padding:20px 0;
		line-height:1.4;
		border-bottom:1px solid rgba(0,0,0,0.2);
	}
	#former_deans ul.clmlist li .cmsLImg{
		width:42%;
		float:left;
	}
	#former_deans ul.clmlist li .img_text{
		 font-size:70%; 
		 }
	#former_deans ul.clmlist li .cmsLTxt{
		width:50%;
		float:right;
	}
	#former_deans ul.clmlist li a{
		display:block;
		color:#141414;
	}
	#former_deans ul.clmlist li .cmsLTxt .catdate{
		margin:0;
		padding-top:10px;
	}
	
	#former_deans ul.clmlist li .cmsLTxt .name{
		border-bottom:1px solid #B5B5B5;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	#former_deans ul.clmlist li .cmsLTxt .name span{
		font-size: 80%;
	}
	#former_deans ul.clmlist li .cmsLTxt .deta{
		font-size: 80%;
		line-height: 1.4em;
	}
	#former_deans ul.clmlist li .cmsLTxt .deta span{
		color: #A8A8A8;
	font-size: 12px;
		padding-right: 5px;
	}
	
	
	
}
